Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 1 Aug 2025 11:23:37 +0300

Narva-Jõesuu Linnavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/16735 aadressile Ida-Viru maakond, Narva-Jõesuu linn, Olgina alevik, 
Rebase tn 13 (Sõidukite teeninduse hoone) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: EhS §42 lg 7

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27479622>  (menetlus nr: 
489041), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Narva-Jõesuu Linnavalitsus) või menetleja (JULIA BOGDANOVA) poole.